
.main-pagination{
  margin-bottom: 0px;
}

.main-pagination .page-link {
  border: 1px solid #afafaf;
  background: #fff;
  border-radius: 5px !important;
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
  font-size: 14px;
}

.main-pagination .page-link:hover {
  /* background: #ebc121; */
  border-radius: 5px !important;
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
}

.main-pagination .active > .page-link {
  background: #666666 0% 0% no-repeat padding-box;
  border-radius: 5px;
  border: none;
  color: #fff;
}

.main-pagination .page-link:focus {
  box-shadow: none;
}

.main-pagination .page-item {
  margin: 0px 2px;
}

.main-pagination .page-item:first-child .page-link {
  color: #000;
  transition: all 0.3s ease-in-out;
}

.main-pagination .page-item:first-child .page-link:focus {
  color: #fff;
  background-color: #000;
}

.main-pagination .page-item:last-child .page-link {
  color: #000;
  font-size: 14px;
}

.main-pagination .page-item.disabled .page-link {
  color: #ccc;
  font-size: 14px;
}